Bug 1861996 - Failed to install on rawhide
Summary: Failed to install on rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sympa
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-30 06:14 UTC by Pavel Zhukov
Modified: 2020-11-04 04:06 UTC (History)
2 users (show)

Fixed In Version: sympa-6.2.58-1.fc33 sympa-6.2.58-1.fc31 sympa-6.2.58-1.fc32 sympa-6.2.58-1.el7 sympa-6.2.58-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:18:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Zhukov 2020-07-30 06:14:27 UTC
Description of problem:
Sympa is failed to installed due to missed dependencies js-jquery-jqplot (which is FTBFS because of orphaned dependencies nodejs-grunt-contrib-clean at least.

Version-Release number of selected component (if applicable):
sympa-6.2.56-1.fc33.x86_64 

How reproducible:
100%


Actual results:
Sympa is failed to install

Expected results:
Installation successful 

Additional info:

Comment 1 Xavier Bachelot 2020-08-05 15:34:15 UTC
Should be fixed with sympa-6.2.56-2.fc33

Comment 2 Ben Cotton 2020-08-11 15:25:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 3 Fedora Update System 2020-10-20 13:36:12 UTC
FEDORA-EPEL-2020-059f0b7454 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-059f0b7454

Comment 4 Fedora Update System 2020-10-20 13:36:13 UTC
FEDORA-2020-fa9f9dcf14 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa9f9dcf14

Comment 5 Fedora Update System 2020-10-20 13:36:14 UTC
FEDORA-2020-1343e2f3f4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1343e2f3f4

Comment 6 Fedora Update System 2020-10-20 13:36:16 UTC
FEDORA-EPEL-2020-96fc1e07de has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-96fc1e07de

Comment 7 Fedora Update System 2020-10-20 13:36:18 UTC
FEDORA-2020-26e4e391ec has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-26e4e391ec

Comment 8 Fedora Update System 2020-10-20 14:24:25 UTC
FEDORA-2020-26e4e391ec has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-26e4e391ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-26e4e391ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-20 18:50:25 UTC
FEDORA-2020-1343e2f3f4 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1343e2f3f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1343e2f3f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-20 19:00:54 UTC
FEDORA-2020-fa9f9dcf14 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fa9f9dcf14`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa9f9dcf14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-20 19:33:32 UTC
FEDORA-EPEL-2020-059f0b7454 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-059f0b7454

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-20 19:33:36 UTC
FEDORA-EPEL-2020-96fc1e07de has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-96fc1e07de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-10-23 22:18:10 UTC
FEDORA-2020-26e4e391ec has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-28 01:06:17 UTC
FEDORA-2020-1343e2f3f4 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-28 01:22:19 UTC
FEDORA-2020-fa9f9dcf14 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-11-04 00:31:03 UTC
FEDORA-EPEL-2020-96fc1e07de has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-11-04 04:06:24 UTC
FEDORA-EPEL-2020-059f0b7454 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.